body {background: black url(/galway/archive/images/backpic2.jpg) 0 0 no-repeat fixed;}
body {position: relative; margin: 0; padding: 0;}


/* Commented out- div#masthead {position: absolute; top: 5px;  left: 160px; width: 700px; height: 100px;} */ 


div#content {background: #468 ;}
div#content {position: absolute; top: 126px; left: 161px; right: 161px; 
   color: #EED; font: 15px Verdana, sans-serif; padding: 10px; 
   border: solid #0ff;}
div#content p {margin: 0 1em 1em;}
div#content h3 {margin-bottom: 0.25em;}
div#content a:link {color: #000;}
div#content a:visited {color: #000;}
div#content a:link:hover {color: #008;}
div#content a:visited:hover {color: #008;}

div#content2 {background: #000 ;}
div#content2 {position: absolute; top: 105px; right: 0; width: 160px; height: 1px; font: 14px Verdana, sans-serif; color: #FFC;}



div#links a {background: #468 0 0 no-repeat fixed;}
div#links a:hover {background: #0ff 0 0 no-repeat fixed;}
div#links a {display: block; text-align: center; font: 1em sans-serif; 
   padding: 1px 10px; margin: 0 0 2px; border-width: 0; 
   text-decoration: none; color: #FFC;}
div#links a:hover {color: #411;}
div#links {position: absolute; top: 176px; left: 0; width: 160px; height: 700px; font: 14px Verdana, sans-serif; color: #FFC;}

div.clear { clear: both; }


h1 {margin: 3px -9px; padding: 15px 0 5px; text-align: right; background: #ACE; color: #024; letter-spacing: 0.2em;  font:  20px sans-serif; height: 28px; vertical-align: middle; white-space: nowrap;}

h3 {margin: 3px -9px 0.5em; padding: 15px 0 5px; text-align: center; background: #9BD; color: #024; letter-spacing: 0.1em; font:  16px sans-serif; height: 18px; vertical-align: middle; white-space: nowrap;}

h5 {margin: 9px -9px 0.5em; padding: 2px 0 5px; text-align: center; background: #ACE; color: #024;  font:  12px sans-serif; height: 14px; vertical-align: middle; white-space: nowrap;}


dt {font-weight: bold;}

dd {margin-bottom: 0.66em;}

blockquote { border : solid #696 1px; padding : 3px; 
   margin-left: 3em; margin-bottom:0.2em;
   background: #f9f9f9 none; color: #000; }
.credit { text-align : right; page-break-before: avoid;
   font-family:Verdana,Arial,Helvetica,sans-serif; }
.credit small { font-size: 80%; } 
blockquote pre { margin: 0; }

p.indent { padding: 3em; text-align:justify } 
p.center { text-align:center; }

img.mycenter {margin-left:auto; margin-right:auto; display:block; text-align:center;} 
img.left {float:left }
img.right {float:right; clear:both; }

th {	border-top: 1px solid #C1DAD7;	border-left: 1px solid #C1DAD7;	border-right: 1px solid #C1DAD7;	background: none;}

td {	border-right: 1px solid #C1DAD7;	border-bottom: 1px solid #C1DAD7;	background: #fff;	padding: 6px 6px 6px 12px;	font: bold 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;   color: #333;}

td.alt {	border-right: 1px solid #C1DAD7;	border-bottom: 1px solid #C1DAD7;	background: #ddd;	padding: 6px 6px 6px 12px;	font: bold 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;   color: #333;}

td.large {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #ccc;
	padding: 6px 6px 6px 12px;	font: bold 16px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;   color: #333;
}
td.centerlarge {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #ccc;
	text-align:center;
	padding: 6px 6px 6px 12px;	font: bold 16px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;   color: #333;
}

li.none {
	list-style: none;
	}
